{% extends 'base.html' %}

{% block titre %}
    Présentation utilisateur
{% endblock %}
{% block navbarContent %}
    <li><a href="/login">Authentification</a></li>
{% endblock %}
{% block content %}

Page accueil

{% endblock %}